<component name="libraryTable">
  <library name="Gradle: com.tencent.tinker:tinker-patch-lib:1.9.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-patch-lib/1.9.1/76b5ec499b6beec8b4a671d0785c5ff018bfae11/tinker-patch-lib-1.9.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-patch-lib/1.9.1/3b3e05f39ae709e3a600de61fdc96071083c1c7a/tinker-patch-lib-1.9.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-patch-lib/1.9.1/2e4a99c8589f5629ec8b78a722ffdbf182943543/tinker-patch-lib-1.9.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>